<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg3410m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar resumen de previsión de tesorería por período/divisa (tfcmg3410m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar un resumen de previsión de tesorería.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tran.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>Seleccione la <Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">divisa</Link> para listar la previsión de tesorería.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Divisas - resumen</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002" role="manual">Detalles de divisa</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="calc.method"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Saldo de apertura</Title>
			</Header>
			<FuncDesc>Seleccione una de las opciones de la previsión de tesorería.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="open.balance"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe de saldo de apertura</Title>
			</Header>
			<FuncDesc>Especifique el importe de saldo de apertura. Puede acceder a este campo si selecciona la entrada manual en el campo <Link href="/baanerp/tf/cmg/tfcmg3410m000#calc.method" role="formfield">Saldo de apertura</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Divisas - resumen</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
